formsedit(1)

NAME
formsedit - user interface builder for FormsVBT

SYNTAX
formsedit [-options] [file]

DESCRIPTION
formsedit is a user-interface builder for FormsVBT. The program supports a text view ("editor") and a result view. The editor's user interface should be self-explanatory.

OPTIONS

-d[isplay]
    This sets the X "display" parameter for the editor window. The syntax is
                <name> :[:] <display> [ . <screen>]
            where
                <name> is any string not containing ":"
                <display> and <screen> are cardinals.
            (Blanks are not allowed. They're used here just for clarity.)
            Two colons indicate DECnet.
            Example:
                :0.0
                africa:0
                myrtle.pa.dec.com:0.1
            The default is taken from the DISPLAY environment variable.

-g[eometry]
            This sets the X "geometry" (size and placement) parameter for
            the editor window, The syntax is
                <width> [ x <height>] [<sign> <horiz> [<sign> <vert>]]
            where
                <width>, <height>, <horiz>, and <vert> are cardinals.
                <sign> is either + or -
            <horiz> and <vert> indicate the displacement from a corner,
            according to the <sign>s:
                          Hsign Vsign corner
                            + + NW
                            + - SW
                            - + NE
                            - - SE
           Examples:
               1024x80
               640x840+10-20
               +10+10
               200x200-0-0
           The default is 600x250-10-10.